.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f39a9b8b-20d2-911c-46b6-cf0d54e1dd48 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bfd72cbe-2fc3-6a27-a5af-eeb2b8fb12bc {
display: none !important;
}
.lfr-layout-structure-item-9351f2b4-dbc1-e396-5a46-1d1b41c28b13 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a61593fc-55ad-7a05-7134-5dd701d0a8a9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-466942be-a2db-749b-eca4-9da0d6c91bde {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bbbf544b-b9ab-c5a8-a8fe-a1e9285e468c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c48974b3-5c40-3658-f8c1-a8e6b44386a9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-358bda2f-0ebe-95c3-bb66-fa02ae3cc98e {
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f8aa1ec4-ce1f-6242-7d89-5849417e8976 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a1a31926-9503-65c7-03cd-dbbf6c058c57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f4e4ed2-88f4-9393-500e-4e93930070c1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31afe351-448e-200c-e3c9-d314ba6153fb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f4bacef-ddf8-a6a1-1e74-08eafe5ee857 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c8e5b8c-a4c5-c69d-311d-fe3921afe931 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f1b5b61-956d-1230-8b17-95773742eecf {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0ea8428d-f1a5-9f56-b79a-63453517374e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ced74a09-8fbb-b6f9-11da-56730e079c55 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-97da6a80-d959-ef7a-4a2c-0ccf1f8fcd38 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98549212-f3f3-f797-d007-bf4217b13d34 {
display: none !important;
}
.lfr-layout-structure-item-cc69bdc2-0c2c-5e39-80db-f4ac3f577d87 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06056422-a0ca-f708-6d62-74378b6239e4 {
margin-right: 10px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77c5833b-ba03-ca3f-5d09-f5b3b506ff60 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cd398bf4-6e90-c635-24ef-304b3b55a595 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-32937e62-d732-05e9-3547-e7921cff9e14 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a595bf9c-409f-6632-fb1e-369082d10f5d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c086db1-f8cf-c355-3b5f-4fedbd961f4c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a54f3155-1ff8-da57-5194-ce5a848199b9 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-f8aa81cc-7500-aff1-6af1-d6ed2c6d4ffc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-984b7362-7615-5b47-60d9-feffefb2b079 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df4a72cf-f9dd-3b62-183a-ef8d00b00b6f {
display: none !important;
}
.lfr-layout-structure-item-e1a99779-564f-4b56-0798-b3e19b184d73 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-fc3b6b34-bc05-982c-20ae-6404406a019b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11dc184a-a48d-6f51-3b6b-4ee98dc2c6eb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-e7f8db31-e0f2-7310-643f-36491844eb81 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36e91244-a64e-1aa4-576e-ce159e1d7d4f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eac860ac-6d01-a30c-ce19-fc14cf60896e {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-8e1a81fd-e0f6-d862-3d57-2f0dc86d2d6d {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-9351f2b4-dbc1-e396-5a46-1d1b41c28b13 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-358bda2f-0ebe-95c3-bb66-fa02ae3cc98e {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-97da6a80-d959-ef7a-4a2c-0ccf1f8fcd38 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c800771-4204-9770-cc3b-088aa77d5ff5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cc69bdc2-0c2c-5e39-80db-f4ac3f577d87 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-06056422-a0ca-f708-6d62-74378b6239e4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77c5833b-ba03-ca3f-5d09-f5b3b506ff60 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c086db1-f8cf-c355-3b5f-4fedbd961f4c {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-29c38c13-0261-086b-dd16-9ed8d642d935 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-984b7362-7615-5b47-60d9-feffefb2b079 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
display: block !important;
}
.lfr-layout-structure-item-5d4c1c04-5cdd-6678-0404-6d562fcd64a0 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d4c1c04-5cdd-6678-0404-6d562fcd64a0 img {
  width: 72px !important;
 margin: 0 auto !important;
}.lfr-layout-structure-item-eac860ac-6d01-a30c-ce19-fc14cf60896e {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}